manifestVersion: "0.0.1"
id: gitea-mirror
name: Gitea Mirror
tagline: Автоматически зеркалируйте репозитории GitHub на экземпляр Gitea.
category: developer
version: "3.15.6"
port: 4322
description: >-
  Gitea Mirror автоматически зеркалирует ваши репозитории GitHub на автономный экземпляр Gitea. Он поддерживает зеркалирование общедоступных и частных репозиториев, организаций, помеченных репозиториев, задач, вики и запросов на включение.
  
  
  Чтобы начать работу, настройте свои учетные данные GitHub и Gitea через веб-интерфейс. Приложение будет периодически синхронизировать ваши репозитории в соответствии с настроенным вами графиком.
  
  
  Ключевые особенности включают в себя:
    - Зеркальные репозитории от GitHub до Gitea
    - Поддержка организаций и избранных репозиториев.
    - Проблема и зеркалирование вики
    - Настраиваемые интервалы синхронизации и планирование
    - Очистка репозитория и управление сиротами
    - Аутентификация на основе заголовка для единого входа обратного прокси-сервера.
  
  
  **Подключение к Gitea на :DFWebOS** Если на вашем DFWebOS установлено приложение Gitea, используйте http://gitea_server_1:8085` в качестве URL-адреса Gitea в настройках зеркала.
  
  
  **Токен доступа Gitea** должен иметь следующие разрешения:
    - написать: хранилище
    - читать: пользователь
    - напишите:организация (необязательно)
developer: RayLabs HQ
website: https://github.com/raylabshq/gitea-mirror
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/raylabshq/gitea-mirror
support: https://github.com/raylabshq/gitea-mirror/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
defaultUsername: ""
defaultPassword: ""
dependencies: []
releaseNotes: >-
  ✨ Новые возможности
    - Добавлено предупреждение при подключении к серверу Forgejo старше версии 15.0.0, на котором имеется известная ошибка, приводящая к сбою зеркалирования частного репозитория — предупреждение объясняет проблему и содержит ссылки на исправление.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/raylabshq/gitea-mirror.
path: ""
